MAKE-CADIR(1)

NAME
make-cadir - create certificates dir

SYNOPSIS
make-cadir DIR

DESCRIPTION

Creates a NEW directory, copying and linking any necessary files from the easy-rsa package.

The specified DIR must not exist.

AUTHOR
Written by Alberto Gonzalez Iniesta

COPYRIGHT
Copyright © 2012 Alberto Gonzalez Iniesta License GPLv2: GNU GPL version 2
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.